---
repos:
  - repo: https://github.com/pre-commit/pre-commit-hooks
    rev: v3.3.0
    hooks:
      - id: trailing-whitespace
      - id: end-of-file-fixer
      - id: check-yaml
      - id: check-added-large-files
  - repo: https://github.com/ansible/ansible-lint.git
    rev: v4.3.7
    hooks:
    - id: ansible-lint
      files: \.(yaml|yml)$
  - repo: https://github.com/adrienverge/yamllint
    rev: v1.25.0
    hooks:
    - id: yamllint
